@charset "UTF-8";
/* 協力企業 */
#cooperation_companies {
	margin-bottom: 20px;
}

.cooperation {
	font-weight: normal;
	text-align: center;
	font-size: 16px;
	color: #fff;
	margin: 20px 0 0;
}

.companies li {
	margin: 0 20px;
}

.companies li a {
	display: block;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	padding-top: 20px;
	padding-bottom: 5px;
	border-bottom: 2px solid #91895a;
	text-decoration: none;
}
